/* Logo konumlandırma */
.logo-container {
    display: flex;
    align-items: center;
    margin-left: 20px; /* Sol kenardan mesafe */
}

.logo {
    width: 60px; /* Logonun boyutu, isteğinize göre ayarlayabilirsiniz */
    height: auto;
    margin-right: 15px;
}

header h1, header p {
    margin-left: 20px;
}
